#alphabetical-menu button {
    margin-right: 5px;
}

#alphabetical-menu button {
    background: none;
    border: none;
    padding: 0;
    margin-right: 8px;
    color: #C0C0C0;
    cursor: pointer;
    font: inherit;
}

#alphabetical-menu button::before {
    content: "[ ";
    text-decoration: none;
}

#alphabetical-menu button::after {
    content: " ]";
    text-decoration: none;
}

#alphabetical-menu button:hover {
    color: #505050;
}

#alphabetical-menu {
    display: flex;
    justify-content: center;
    gap: 8px;
}